/* Localized versions of Info.plist keys */

CFBundleName = "Virtual Villagers 3";
CFBundleShortVersionString = "Virtual Villagers 3";
CFBundleGetInfoString = "Virtual Villagers 3, Copyright 2007 LDW Inc.";
NSHumanReadableCopyright = "Copyright 2007 LDW Inc.";
